<section class="saned-workspace-container">
    <ul class="workspace-list">
        <li *ngFor="let link of sanedWorkspaceLinks">
            <span class="info"><i class="fa fa-info" aria-hidden="true"></i></span>
            <a [href]="link.url" target="_blank">
                <div class="workspace-left"><img [src]="link.img" [alt]="link.name"/></div>
                <div class="workspace-right">
                    <span>{{link.name}}</span>
                    <p>{{link.description}}</p>
                </div>
            </a>
        </li>
    </ul>
</section>